/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SCH_JOB_M') 
create table T_SCH_JOB_M (
   FID                  varchar(36)          not null default ' ',
   FENTRYID             varchar(36)          not null default ' ',
   FSEQ                 int                  not null default 0,
   FMSGTYPE             varchar(200)         not null default ' ',
   FSNOTIFYTYPE         varchar(100)         not null default ' ',
   FSMSGCONTENT         varchar(500)         not null default ' '
 
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/


